Bug 197409 - firewall-builder broken
firewall-builder broken
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
6
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 19:24 EDT by Bill Jones
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-01 09:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Jones 2006-06-30 19:24:02 EDT
Description of problem:
[root@sneex ~]# fwb_ipt -f /home/bill/sneex_Rules.fwb -d /home/bill sneex_FW
-bash: fwb_ipt: command not found


Version-Release number of selected component (if applicable):
2.0.12

How reproducible:
Always

Steps to Reproduce:
1. Make a new firewall  using firewall builder
2. try to compile the rule sets
3.
  
Actual results:
fwb_ipt: command not found

Expected results:


Additional info:
[bill@sneex ~]$ uname -a
Linux sneex.insecurity.org 2.6.16-1.2289_FC6 #1 Thu Jun 15 14:32:42 EDT 2006 ppc
ppc ppc GNU/Linux
[bill@sneex ~]$ locate ipt |grep fwb
/usr/share/fwbuilder/platform/iptables.xml
[bill@sneex ~]$ fwb_ipt -f /home/bill/sneex_Rules.fwb -d /home/bill sneex_FW
bash: fwb_ipt: command not found
[bill@sneex ~]$ su -
Password:
[root@sneex ~]# fwb_ipt -f /home/bill/sneex_Rules.fwb -d /home/bill sneex_FW
-bash: fwb_ipt: command not found
Comment 1 Luke Macken 2006-06-30 22:00:17 EDT
yum install /usr/bin/fwb_ipt
Comment 2 Bill Jones 2006-07-01 00:38:10 EDT
ah, fwbuilder-ipt.  I could have sworn I selected that to start with when I
installed fwbuilder...

very weird.

Note You need to log in before you can comment on or make changes to this bug.